Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.tibco.bpm.web.client.model.types.org
Class Candidate

    java.lang.Object
      com.tibco.bpm.web.client.model.types.org.LdapEntryId
          com.tibco.bpm.web.client.model.types.org.LdapContainerEntry
              com.tibco.bpm.web.client.model.types.org.Candidate

    public class Candidate

extends LdapContainerEntry

Constructor Summary
`Candidate()`

Method Summary
`long` | `getContaierId()`
`java.lang.String` | `getEndDate()`
`java.lang.String` | `getLabel()`
`java.lang.String` | `getName()`
`java.lang.String` | `getStartDate()`
`void` | `setContaierId(long contaierId)`
`void` | `setEndDate(java.lang.String endDate)`
`void` | `setLabel(java.lang.String label)`
`void` | `setName(java.lang.String name)`
`void` | `setStartDate(java.lang.String startDate)`

Methods inherited from class com.tibco.bpm.web.client.model.types.org.LdapContainerEntry
`getSecondaryRefArray, setSecondaryRefArray, toString`

Methods inherited from class com.tibco.bpm.web.client.model.types.org.LdapEntryId
`getLdapAlias, getLdapDn, setLdapAlias, setLdapDn`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### Candidate

    public Candidate()

Method Detail

### getContaierId

    public long getContaierId()

### setContaierId

    public void setContaierId(long contaierId)

### getName

    public java.lang.String getName()

### setName

    public void setName(java.lang.String name)

### getLabel

    public java.lang.String getLabel()

### setLabel

    public void setLabel(java.lang.String label)

### getStartDate

    public java.lang.String getStartDate()

### setStartDate

    public void setStartDate(java.lang.String startDate)

### getEndDate

    public java.lang.String getEndDate()

### setEndDate

    public void setEndDate(java.lang.String endDate)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2015 TIBCO Software Inc. All Rights Reserved.